<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<placeable type="manureHeap" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../shared/xml/schema/placeable.xsd">

    <parentFile xmlFilename="Old_Manure_Heap_Small.xml">
        <attributes>
            <set path="placeable.storeData.name" value="%s %s"/>
            <set path="placeable.storeData.name#params" value="$l10n_manureHeap|$l10n_configuration_extension"/>
            <set path="placeable.storeData.brush.tab" value="siloExtensions"/>

            <set path="placeable.manureHeap#isExtension" value="true"/>
         </attributes>
    </parentFile>

    <storeData>
        <name>$l10n_manureHeap</name>
        <image>store_Old_Manure_Heap_Small.png</image>
        <functions>
            <function>$l10n_function_manureHeap</function>
            <function>10x8x3</function>
        </functions>
        <price>12000</price>
        <dailyUpkeep>12</dailyUpkeep>
        <lifetime>1000</lifetime>
        <rotation>0</rotation>
        <brand>NONE</brand>
        <species>placeable</species>
        <category>siloExtensions</category>
        <brush>
            <type>placeable</type>
            <category>buildings</category>
            <tab>siloExtensions</tab>
        </brush>
        <vertexBufferMemoryUsage>0</vertexBufferMemoryUsage>
        <indexBufferMemoryUsage>0</indexBufferMemoryUsage>
        <textureMemoryUsage>0</textureMemoryUsage>
        <audioMemoryUsage>0</audioMemoryUsage>
        <instanceVertexBufferMemoryUsage>0</instanceVertexBufferMemoryUsage>
        <instanceIndexBufferMemoryUsage>0</instanceIndexBufferMemoryUsage>
    </storeData>
</placeable>
